

#### Description
This indicator provides the total number of awarded contracts (it must be taken into account that a single published tender may result in the award of several lots).


#### Methodology









